#header {
	/*width : 98% ;*/ 
	min-height : 85px ;

	border-radius: 10px 10px 0px 0px;
	background: rgb(255,255,255) ;
	/*background: rgb(230,110,24) ;*/
/*	background: #B6B8BC ; */
	
	/*border-width:4px;
	border-style:solid;
	border-color:rgb(230,110,24);*/
	
	color: rgb(0,0,0);
	
	margin-top : 10px ;
	margin-left : 26px ;
/*	margin-right : 100px ;*/
	
	padding-top : 5px ;

	box-shadow: -3px 0px 2px rgb(205,205,205), 3px 0px 2px rgb(205,205,205) ;
	

}

#table_logo 
{
	margin: 0px; 
	padding: 0px; 
	padding-left: 30px; 
	padding-top: 5px; 
	font: bold 20px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: rgb(230,110,24);
	text-transform: none;
}

.corrector{
	color: rgb(0,0,0);
}

.app-msg-info .text-deroulant
{
	margin-top : -5px ;
	color: rgb(0,0,0);
    font: bolder 14px/26px Tahoma,Verdana,Arial,sans-serif;
}

a#mail_ag {
	text-decoration: underline;
	color: rgb(0,0,0);
}

#menu ul li#current a {	
	background: rgb(230,110,24);
	color: #FFF;	
}

#porteur_projet
{
	border: 2px solid #ddd;
	border-radius: 8px;
	box-shadow: 2px 4px 8px 2px grey;
	padding: 10px;
	font-weight: bold;
	font-family: Verdana, Tahoma, "Trebuchet MS", Sans-Serif;
	font-size: 120%;
}

#adresse_correspondance
{
	border: 2px solid #ddd;
	border-radius: 8px;
	padding: 10px;
	font-weight: bold;
	font-family: Verdana, Tahoma, "Trebuchet MS", Sans-Serif;
	font-size: 100%;
}

/* Styles for the modal */
.modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	justify-content: center;
	align-items: center;
}

.modal-content {
	background-color: white;
	padding: 20px;
	border-radius: 5px;
}

/* Styles for the custom buttons */
.modal-buttons {
	text-align: center;
	margin-top: 10px;
}

.modal-button {
	padding: 5px 15px;
	border: none;
	cursor: pointer;
	margin: 0 10px;
}
